@charset "utf-8";

body{
background: #14244e;
/*background: linear-gradient(180deg, #14244e 0%, #1d2188 20%, #14244e 100%);
background-size:100% 1500px;
background-repeat:repeat-y;*/
--c-blue:#00ffff;
}

/*隱鑶*/
.for_xs { display:none;}   
@media screen and (max-width:1300px){
	.for_xs { display: none;}
	}
@media screen and (max-width:767px){
	.for_lg { display:none;}
	.for_xs { display: inherit;}
	.for_xs_hidden { display: none;}
}

/*COMMON*/
.WRAPPER {
  z-index: 0;
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  min-width: 1220px;
  text-align: left;
}
.WRAPPER img {
  border: 0px;
  vertical-align: middle;
  padding: 0;
  margin: 0;
  max-width: 100%;
}
.WRAPPER a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

@media screen and (max-width: 1200px) {
  .WRAPPER {
    padding-bottom: 0px;
    min-width: inherit;
  }
}
@media screen and (max-width: 991px) {
  .WRAPPER {
    min-height: 100vh;
  }
}
@media screen and (max-width: 767px) {
  .WRAPPER {
    padding-bottom: 0px;
    min-width: inherit;
    min-height: 100vh;
    overflow: visible;
  }
  .WRAPPER img {
    width: 100%;
    height: auto;
  }
}

/*COMMON_all*/
.Area {
  position: relative;
  margin: 0 auto;
  padding: 0;
  border-radius: 0;
}
.Area a {
  position: relative;
  display: inline-block;
}
.img_scale {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.img_scale:hover {
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
}

.Area1600 {
  margin: 0 auto;
  max-width: 1600px;
  width: auto;
  position: relative;
}
.Area1220 {
  margin: 0 auto;
  max-width: 1220px;
  width: auto;
}

@media screen and (max-width:767px){
	.img_scale:hover {  
	-webkit-transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
	  transform:none;}
	.Area1600 { width:100%; padding:0 15px;}
	.Area1220 { width:100%; padding:0 15px;}
}	

#cpap .content	{
background: #14244e;
background: linear-gradient(180deg, #14244e 0%, #1d2188 50%, #14244e 100%);
background-size:100% 1500px;
background-repeat:repeat-y;
}


/*==== COMMON ========*/
.btn.btn-cta{
    width: 100%;
}
.btn.btn-cta a {
    width: 44.792vw;
    margin: 0 auto;
	display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.btn.btn-cta a:hover {
    -webkit-transform:scale(0.95);
    -moz-transform:scale(0.95);
    -ms-transform:scale(0.95);
    -o-transform:scale(0.95);
    transform:scale(0.95);
}

/* sec-heading */
.row-heading {
  margin: 0;
  padding:2.604vw 0;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
    position: relative;
}
.row-heading .box-frame {
  position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 2.188vw;
    height: 6.25vw;
    width: auto;
}
.row-heading .box-frame::before,
.row-heading .box-frame::after { 
    transform: skewX(-14deg); /* 斜角 */
    content: "";
    position: absolute;
    background-origin: border-box;
    mask-image: linear-gradient(white, white), linear-gradient(white, white);
    mask-clip: padding-box, border-box;
    mask-composite: exclude, add;
}
.row-heading .box-frame::before {
    inset: 0;
    border-width: 0.156vw; /*內框*/
    border-style: solid;
    border-color: transparent;
    border-radius: 0.625vw;
    background-image: linear-gradient(90deg, #f5e482 1.5%, #9a6a28 12%, #f5e482 32%, #fcf7a7 44%,  #f5e482 68%, #9a6a28 84%, #f5e482 95%);
}
.row-heading .box-frame::after {
    inset: -0.573vw; /*外框*/
    border-width: 0.313vw;
    border-style: solid;
    border-color: transparent;
    border-radius: 0.833vw;
    background-image: linear-gradient(90deg, #d78e02 0%, #f0a705 44%, #ffed88 50%, #fcbe06 53%,  #ffb70d 58%, #fff10d 66%, #f8f5fa 100%);
}
.row-heading .title {
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative;
}
.row-heading .title h2,
.row-heading .title h3 {
  font-size: 3.542vw;
  font-weight: bold;
  text-align: center;
    line-height: 1;
}
.row-heading .title h2{
  color: var(--c-blue);
  transform: skewX(-10deg); /* 斜角 */
  margin-bottom: 0.521vw;
}
.row-heading .title h3 {
  font-variant: small-caps;
  -webkit-background-clip: text;
  background: -webkit-linear-gradient(
    -86deg,
    #fffbcc 25%,
    #eed688 59%,
    #fffbcc 100%
  );
  -webkit-background-clip: text;
  -webkit-text-stroke: 0.313vw transparent;
  color: #232d2d;
  margin-bottom: 0px;
  padding-left:1.042vw;
  padding-bottom:1.042vw;
}
.row-heading .title h3 .large {
  font-size: 5.104vw;
  padding:0 0.521vw;
}
.row-heading .title h3.has-span {
  padding-bottom:1.302vw;
}

#why .row-heading .title:before,
#why .row-heading .title:after {
    content: "";
    width: 4.167vw;
    height: 6.25vw;
    position: absolute;
    z-index: 2;
    top: -1.221vw;
    background-size: 100% 100%;
}
#why .row-heading .title:before {
    background-image:url(/events/20250319/images604/img-cpap604-deco-1.png);
    left: -5.208vw;
}
#why .row-heading .title:after {
    background-image:url(/events/20250319/images604/img-cpap604-deco-2.png);
    right: -5.208vw;
}

.row-heading .subtitle {
  color:#fff;
  text-align:center;
  font-size:2.5vw;
  font-weight:500;
  padding-top:1.667vw;
}
.row-heading .subtitle span {
  color:#f5e482;
}
.row-note {
	text-align:center;
	padding:1.042vw 0;
}
.row-note p{
	font-size:1.25vw;
	color:#ccc;
}

@media (max-width: 991px){
.Area1220 {
	max-width: 720px;
}
.btn.btn-cta a {
    width: 58.792vw;
}
.row-note p{
	font-size:clamp(12px, 2.083vw, 16px);
}
.row-heading .subtitle {
	font-size: 4.167vw;
	padding-top: 4.688vw;
}
/* sec-heading */
.row-heading {
    padding:6.51vw 2.604vw;
}
.row-heading .box-frame {
	padding: 1.302vw 2.604vw 1.302vw 4.427vw;
	height: 100%;
}
.row-heading .box-frame::before,
.row-heading .box-frame::after { 
    transform: skewX(-14deg); /* 斜角 */
}
.row-heading .box-frame::before {
    inset: 0;
    border-width: 0.391vw; /*內框*/
    border-radius: 1.042vw;
}
.row-heading .box-frame::after {
    inset: -1.237vw; /*外框*/
    border-width: 0.781vw;
    border-radius:1.823vw;
}
.row-heading .title h2,
.row-heading .title h3 {
  font-size: 5.99vw;
}
.row-heading .title h2{
  transform: skewX(-10deg); /* 斜角 */
  margin-bottom: 0.651vw;
}
.row-heading .title h3 {
	-webkit-text-stroke: 0.781vw transparent;
	margin-bottom: 0px;
	padding-left: 1.302vw;
	padding-bottom: 1.302vw;
	padding-top: 0.651vw;
	padding-right: 2.604vw;
}
.row-heading .title h3 .large {
  font-size: 8.854vw;
  padding:0 1.302vw;
}
.row-heading .title h3.has-span {
    padding-bottom:1.042vw;
	padding-right: 0;
}

#guarantee .row-heading .title,
#why .row-heading .title {
    flex-direction: column;
}
#guarantee .row-heading .title h3,
#why .row-heading .title h3 {
        padding-left: 0px;
}
#guarantee .row-heading .title h2,
#why .row-heading .title h2 {
        margin-bottom: 0.651vw;
}
#why .row-heading .title:before, 
#why .row-heading .title:after {
    width: 8.167vw;
    height: 10.25vw;
}
#why .row-heading .title:before {
    left: -9.208vw;
}
#why .row-heading .title:after {
    right: -9.208vw;
}
}

@media (max-width: 767px){
.Area1220 {max-width: 720px;
}
.btn.btn-cta a {
	width: 88vw;
}
.row-heading .subtitle {
	font-size: 5.797vw;
	padding-top: 4.688vw;
	line-height: 1.2;
}
.row-heading .box-frame {
	transform: scale(1.4);
	margin-bottom: 0vw;
	margin-top: 5vw;
}

#gift .row-heading {
   padding-bottom: 0;
}
#why .row-heading .box-frame,
#gift .row-heading .box-frame {
	margin-bottom: 5vw;
}
.row-heading .title {
    flex-direction: column;
}

} 

/*TOP BANNER*/
#banner{ 
   position:relative;
   overflow:hidden;
}
.Area_title { 
   position:relative;
   height: 58.594vw;
	overflow:hidden;
}
.bg_banner { 
    z-index: 1;
    position: absolute;
    top: 0;
}
.bg_banner img{ 
    height: 58.594vw;
}
.bg_banner_xs { 
    z-index: 1;
    position: absolute;
    top: 0;
}

#banner .title{ 
    position: absolute;
    z-index: 3;
    top: 2.8vw;
    right: 0;
    left: 0;
    width: 36.2vw;
    margin: 0 auto;
}
#banner .subtitle{ 
    position: absolute;
    z-index: 3;
    top: 23.5vw;
    width: 52.969vw;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#banner .slogan{ 
	position:absolute;
	z-index:3;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 31vw;
	width:32.448vw;
}
#banner .slogan img{ 
	filter: drop-shadow(2px 2px 2px #222);
}
#banner .money{ 
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 37vw;
    width: 36.406vw;
}
.sleep {
    position: absolute;
    top: 19vw;
    left: 38vw;
    z-index: 4;	
}
.sleep svg.zzz{
	fill:#fba636;
	height:auto;
    animation-name: zzz;
    animation-duration: 2s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    animation-direction: forwards;
    position: absolute;
    z-index: 2;
    transform: translateY(100%);
}
.sleep #z1 {
    width:23px;
    animation-delay: 0s;
	top:20vw;
    left: 26vw;
}
.sleep #z2 {
    width:35px;
    animation-delay: 0.5s;
	top:18vw;
    left: 28vw;
}
.sleep #z3 {
    width:41px;
    animation-delay: 1s;
	top:16vw;
    left: 30vw;
}

@keyframes zzz {
    0% {
        color: rgba(160,84,246,0);
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    100% {
        color: rgba(160,84,246,1);
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}

@media screen and (max-width:1300px){
.sleep #z1 {
    width:1.47vw;
}
.sleep #z2 {
    width:2.24vw;
}
.sleep #z3 {
    width:2.62vw;
}
}

@media screen and (max-width:767px){	
.Area_title { 
   height: 151.69vw;
}
.bg_banner { 
    z-index: 1;
    position: absolute;
    top: 0;
}
.bg_banner img{ 
   height: 151.69vw;
}
.bg_banner_xs { 
    z-index: 1;
    position: absolute;
    top: 0;
}
#banner .title{ 
	top: 14.8vw;
	width: 84.89vw;
}
#banner .subtitle {
	top: 75.5vw;
	width: 100vw;
}
#banner .slogan{ 
	top: 108vw;
	width: 80vw;
}
#banner .slogan img{ 
	filter: drop-shadow(2px 2px 2px #222);
}
#banner .money{ 
	top: 116vw;
	width: 80vw;
}
.sleep {
    top: 36vw;
    left: 12vw;
}
.sleep #z1 {
    width:2.3vw;
	top:69vw;
    left: 42vw;
}
.sleep #z2 {
    width:3.5vw;
	top:65vw;
    left: 45vw;
}
.sleep #z3 {
    width:4.1vw;
	top:62vw;
    left: 50vw;
}

}

/*-------------------
Content-TOP
-------------------*/
#topBG {
    position: relative;
	overflow:hidden;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    background-color:#202f5a;
    background-image:url('/events/20250319/images604/img-cpap604-warning_bg_star.png');
}
#centerBG {
    background:linear-gradient(0deg, #202f5a 0%, #0d2e71 10%, #202f5a 38%, #0d2e71 80%, #202f5a 100%);
    position: relative;
	overflow:hidden;
}
#centerBG:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 3453px;
    background-image: url(/events/20250319/images604/img-cpap604-bg-deco.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    opacity: 1;
}
#btmBG {
    position: relative;
	overflow:hidden;
    background:linear-gradient(0deg, #00040f 0%, #161345 22%, #002c7b 50%, #161345 84%, #00040f 100%);
	height:100%;
}
#btmBG:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/events/20250319/images604/img-cpap604-bg-btm.png);
    background-repeat: repeat;
    background-position: center -400px;
    background-size: 100%;
    opacity: 0.7;
}

@media screen and (max-width:991px){
#centerBG:before {
    height: 3453px;
    background-position: center top;
    background-size: 100% 100%;
}
	
#btmBG:before {
    height: 4200px;
    background-position: center -400px;
    background-size: 100% 100%;
    opacity: 0.7;
}
}

/* <!-- 區塊(1)小心 --> */
#warning .row-image {
	max-width:46.875vw;
	margin:0 auto;
	padding:1vw 0;
}	
.adsBOX { 
    padding-top: 3vw;
}
.adsBOX ul.imagePC {
	width:69vw;
	display:flex;
    margin: 0 auto;
}
.adsBOX ul.imagePC li {
	list-style:none;
}
.adsBOX ul.imagePC .left {
	width:32.49%;
}
.adsBOX ul.imagePC .right {
	width:calc(100% - 32.49%);
    padding-top: 2vw;
    padding-left: 1.5vw;
}
.adsBOX img {
	max-width:100%;
	width: 100%;
	height:auto;
}

@media (max-width : 991px) {
#warning .row-image {
    max-width: 62.875vw;
}
.adsBOX {
    padding-top: 5vw;
}
.adsBOX ul.imagePC {
    width: 88vw;
}
}

@media (max-width : 767px) {
#warning .row-image {
    max-width: 78vw;
}
.adsBOX {
    padding-top: 8vw;
}
.adsBOX .imageXS {
	margin:0 auto;
    width: 90vw;
}
}

/* <!-- 區塊(2)睡眠呼吸中止常見症狀 --> */
#symptom {
    margin: 0 auto;
    position: relative;
    overflow: hidden; 
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 51.042vw;
    margin-top: -5.6vw;
}
/* 橢圓形狀 */
.bg_oval {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: 100%;
    z-index: 1;
    transform: translate(-50%, -50%);
    overflow: hidden;
    border-radius: 50% / 36%;
    background-image: linear-gradient(to right, #225f91 20%, #00b8ec 100%), /* 左半 */ linear-gradient(to right, #012c40 32%, #000000 100%);
    background-size: 50% 100%, 50% 100%;
    background-position: left center, right center;
    background-repeat: no-repeat;
}

#symptom .Area1220 {
	z-index:3;
	position: relative;
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
	max-width:82%;
}
#symptom .symptomBOX {
    position: relative;
    z-index: 10;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
#symptom .symptomIMG {
    position: absolute;
    top: 13.5vw;
    width:26.042vw;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#symptom .symptomTXT {
	position:relative;
	display:flex;
	flex-wrap:wrap;
    top: 6.2vw;
}
#symptom .symptomTXT .day,
#symptom .symptomTXT .night {
	width:50%;
}
#symptom .symptomTXT h3 {
	font-size:3.33vw;
	color:#fff;
	font-weight:600;
	text-align:right;
	display:inline-block;
	padding-bottom:2.917vw;
	position:relative;
	text-shadow: black 0.1em 0.1em 0.2em
}
#symptom .symptomTXT .day h3 {
	left:1.563vw;
}	
#symptom .symptomTXT .night h3{
	right:1.563vw;
}
#symptom .symptomTXT h3 span {
	position:relative;
}
#symptom .symptomTXT .day h3 span {
	top:0.521vw;
}
#symptom .symptomTXT .day h3 img {
	width:5.313vw;
	height:auto;
}	
#symptom .symptomTXT .night h3 img {
	width:3.854vw;
	height:auto;
}
#symptom .symptomTXT .night h3 span{
	top:0.521vw;
}
#symptom .symptomTXT .list {
    position: relative;
    display: flex;
    height: 29.1vw;
    flex-direction: column;
    justify-content: space-evenly;
}
#symptom .symptomTXT p {
	width:100%;
	padding-bottom:0.833vw;
}	
#symptom .symptomTXT p span {
	border-radius:2.604vw;
	border:0.208vw solid #fff;
	background:#fff;
	font-size:1.563vw;
	font-weight:700;
	text-align:center;
	display:inline-block;
	padding:0.4vw 1.042vw 0.417vw;
    /*box-shadow: 0.313vw 0.313vw 0.313vw rgba(0, 0, 0, 1);*/
}
#symptom .symptomTXT .day .list {
	margin-right:0vw;
}	
#symptom .symptomTXT .night .list {
	margin-left:0vw;
}	
#symptom .symptomTXT .day p span {
	color:#eb6b3b;
	border-color:#eb6b3b;
}
#symptom .symptomTXT .night p span {
	color:#14244e;
	border-color:#000;
}

@media (max-width : 991px) {
#symptom {
    height: 80vw;
    margin-top: -5.6vw;
}
.bg_oval {
    width: 150%;
    height: 100%;
    border-radius: 50% / 36%;
}
#symptom .Area1220 {
	max-width:60%;
}
#symptom .symptomIMG {
	top: 20vw;
	width: 38.063vw;
}
#symptom .symptomTXT {
    top: 6.5vw;
}
#symptom .symptomTXT h3 {
	font-size:4.167vw;
	padding-bottom:3.517vw;
	text-shadow: black 0.1em 0.1em 0.2em
}
#symptom .symptomTXT .day h3 {
	left:1.563vw;
}	
#symptom .symptomTXT .night h3{
	right:1.563vw;
}
#symptom .symptomTXT .day h3 span {
	top:0.521vw;
}
#symptom .symptomTXT .day h3 img {
	width:6.313vw;
}	
#symptom .symptomTXT .night h3 img {
	width:4.854vw;
	height:auto;
}
#symptom .symptomTXT .night h3 span{
	top:0.521vw;
}
#symptom .symptomTXT .list {
    height: 52.1vw;
}
#symptom .symptomTXT p {
    padding-bottom: 2.833vw;
}	
#symptom .symptomTXT p span {
	border-radius: 6.51vw;
	border: 0.308vw solid #fff;
	font-size: 2.865vw;
	padding: 0.9vw 2.042vw 1.217vw;
	line-height: 1.1;
}
#symptom .symptomTXT .day .list {
	margin-right:20.833vw;
}	
#symptom .symptomTXT .night .list {
	margin-left:20.833vw;
}	
}

@media (max-width : 767px) {
#symptom {
    height: 268vw;
    margin-top: -5.6vw;
}
.bg_oval {
    width: 240%;
}
#symptom .Area1220 {
	max-width:100%;
}
#symptom .symptomIMG {
        top: 10vw;
        width:68vw;
}
#symptom .symptomTXT {
	top: 84vw;  
	gap: 20vw;
	flex-direction: column;
}
#symptom .symptomTXT .day,
#symptom .symptomTXT .night { 
width: 100%;
}

#symptom .symptomTXT h3 {
	font-size:8.696vw;
	padding-bottom:3.517vw;
	text-shadow: black 0.1em 0.1em 0.2em
}
#symptom .symptomTXT .day h3 {
	left:1.563vw;
}	
#symptom .symptomTXT .night h3{
	right:1.563vw;
}
#symptom .symptomTXT .day h3 span {
	top:0.521vw;
}
#symptom .symptomTXT .day h3 img {
	width:14.976vw;
}	
#symptom .symptomTXT .night h3 img {
	width:10.87vw;
	height:auto;
}
#symptom .symptomTXT .night h3 span{
	top:0.521vw;
}
#symptom .symptomTXT .list {
    height: 52.1vw;
}
#symptom .symptomTXT p {
    padding-bottom: 3.865vw;
}	
#symptom .symptomTXT p span {
	border-radius: 6.51vw;
	border: 0.308vw solid #fff;
	font-size: 5.314vw;
    padding: 0.966vw 4.831vw 1.691vw;
	line-height: 1.1;
}
#symptom .symptomTXT .day .list {
	margin-right:0;
}	
#symptom .symptomTXT .night .list {
	margin-left:0;
}	
   
}

/* <!-- 區塊(3)購買5大地雷 --> */
#why {
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 7.292vw 0 4.167vw;
}
#why .row-image{
    position: relative;
    padding:2.083vw 0 1.042vw;
}
#why .row-image .imageBOX{
    width:72.031vw;
	margin:0 auto;
}

@media (max-width : 991px) {
#why {
    padding: 10.292vw 0 6.167vw;
}
#why .row-image .imageBOX {
    width: 88vw;
}	
}

@media (max-width : 767px) {
#why .row-image .imageBOX {
	width: 92vw;
}	
}


/* <!-- 區塊(4)預約3個步驟 --> */
#guarantee {
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 5vw 0;
    padding-bottom: 10.87vw;
}
#guarantee .row-card {
    display: flex;
    flex-wrap: wrap;
	justify-content:center;
	padding:2.604vw 5.208vw;
}
#guarantee .row-card .col-card{
	width: calc(100% / 3 - 0.417vw);
    position: relative;
    margin: 0px auto;
    text-align: center;
}
#guarantee .row-card .col-card img {
    width: 100%;
}
#guarantee .row-card .col-card:after {
    content: "";
    position: absolute;
    background-image: url(/events/20250319/images604/img-cpap604-guarantee-arrow.png);
    background-repeat: no-repeat;
    top: 42%;
    right: -4%;
    z-index: -1;
    width: 15.26vw;
    height: 3.906vw;
    background-size: 100%;
}
#guarantee .row-card .col-card:last-child:after {
    display:none;
}

#guarantee .row-card figure {
    z-index: 2;
    width: 100%;
    position: absolute;
    top: 27.803vw;
	margin-left:-0.733vw;
}
#guarantee .col-card .caption {
    position: relative;
    display: inline-block;
    font-size: 2.344vw;
    font-weight: 700;
    text-align: center;
    line-height: 1.2;
    letter-spacing: normal;
    margin: 0;
    padding-bottom: 0.521vw;
}
.text-gradient {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1; 
  width: 100%; 
  white-space: nowrap; 
  background-image: linear-gradient(
    -86deg,
    #fffbcc 25%,
    #eed688 59%,
    #fffbcc 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent; 
}
.text-stroke {
  color: #000;
  -webkit-text-stroke: 0.625vw #000;
}
#guarantee .col-card .desc {
    font-size: 1.875vw;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    letter-spacing: normal;
}
#guarantee .col-card .desc.has-small {
    margin-top:-0.521vw;
}
#guarantee .col-card .block {
    display: block;
}
#guarantee .col-card .c-blue {
    color: var(--c-blue);
}
#guarantee .col-card .small {
    font-size: 1.354vw;
}


@media (max-width: 991px) {
#guarantee {
    padding: 5vw 0;
    padding-bottom: 10.87vw;
}
#guarantee .row-card {
    padding: 2.604vw 3.208vw;
}
#guarantee .row-card figure {
    top: 27.803vw;
	margin-left:-0.833vw;
}
#guarantee .col-card .caption {
    font-size: 2.344vw;
    padding-bottom: 0.521vw;
}
.text-stroke {
  -webkit-text-stroke: 0.625vw #000;
}
#guarantee .col-card .desc {
    font-size: 1.875vw;
    line-height: 1.2;
}
#guarantee .col-card .desc.has-small {
    margin-top:-0.521vw;
}
#guarantee .col-card .small {
    font-size: 1.354vw;
}
}

@media (max-width: 767px) {
#guarantee {
    padding: 10vw 0;
    padding-bottom: 14.87vw;
}	
#guarantee .row-card {
    padding: 2.604vw 3.208vw;
	flex-direction: column;
}
#guarantee .row-card .col-card {
    width: calc(100% / 1 - 2.417vw);
}
#guarantee .row-card .col-card:after {
    top: 42%;
    right: -2%;
    width: 38.26vw;
    height: 11.906vw;
}

#guarantee .row-card figure {
	top: 85.99vw;
	margin-left: -1.449vw;
}
#guarantee .col-card .caption {
    font-size: 7.488vw;
    padding-bottom: 2.415vw;
}
.text-stroke {
  -webkit-text-stroke: 1.932vw #000;
}
#guarantee .col-card .desc {
    font-size: 5.797vw;
}
#guarantee .col-card .desc.has-small {
    margin-top:-2.415vw;
}
#guarantee .col-card .small {
    font-size: 4.106vw;
}

}

/* <!-- 區塊(8)來店體驗>三個贈品 --> */
#gift {
	position: relative;
	margin: 0 auto;
	box-sizing: border-box; 
	padding: 6.7vw 0;
}

.row-gift ul {
	display: flex;
	justify-content:center;
	list-style: none;
	max-width: 88vw; 
	margin: 0 auto;
    padding: 1vw 0 2vw;
}   
.row-gift ul li{
	margin: 0 10px;
	width: calc(100% / 3 - 1px);
}
.row-gift ul li img {
	width: 100%;
}

@media (max-width: 767px) {
#gift {
    padding: 9.7vw 0;
}
.row-gift ul {
    max-width: 88vw;
    padding: 1vw 0 2vw;
    flex-direction: column;
}
.row-gift ul li {
    margin: 0 10px;
    width: calc(100% / 1 - 1px);
}
}

  
/*4)您有睡眠的障礙嗎？>>影片區塊*/
#video{ 
	margin: 0px auto; 
	height:100%; 
	position: relative; 
	z-index: 3; 
	background: #001b2e;
	background: linear-gradient(180deg, #001b2e 5%,  #0773ba 100%);
}

#video .videoWRAP{
	position: relative; 
	height:945px;
}
#video .video_bg { 
	/*position:absolute; 
	left: 50%; 
	margin-left: -960px;
	width: 1920px;    
	top: 0;*/
	
    position: absolute;
    width: 100%;
}
#video .video_deco {
	position:absolute;
	left: 50px;
    z-index: 20;
    bottom: 20px;
}

#video .heading{
  position:relative;
  z-index:10;
}
#video .heading .title{
  text-align:center;
  display:flex;
  justify-content:center;
  align-items: center;
    padding-top: 4.5rem;
}
#video .heading .title span{
  font-size:58px;
  color:#fff;
  display:inline-block;
}
#video .heading .title svg{
    width: 620px;
    height: auto;
	position: relative;
    top: 3rem;
}

#video .heading .title .stroke-text{
  font-size:68px;
  text-align:center;
  text-anchor:middle;
  stroke:#00b8c1;
  stroke-width:2px;
  fill:#00b8c1;
}
#video .heading .title .stroke-text.middle{
  stroke-width:10px;
  stroke:#fff;
}
#video .heading .title .stroke-text.outer{
  stroke-width:16px;
  stroke:#00b8c1;
}
#video .question{
    text-align: center;
    margin-bottom: 4rem;
}
#video .question h3{
	font-size: 30px;
    color: var(--c-blue);
    border: 3px solid #00d9ff;
    text-align: center;
    padding: 10px 38px;
    border-radius: 50px;
    display: inline-block;
}
#video .question h3 div{
    display:inline-block;
}
#video .question h3 span{
	position:relative;
}
#video .question h3 .txt{
	padding-right:36px;
}
#video .question h3 div:last-child .txt{
	padding-right:0px;
}

.chevron-double-right {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    transform: scale(1));
    width: 22px;
    height: 22px;
	color:#fba636;
}

.chevron-double-right::after,
.chevron-double-right::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    width: 18px;
    height: 18px;
    border-right: 4px solid;
    border-top: 4px solid;
    transform: rotate(45deg);
    top: 0px;
    right: 0px
}

.chevron-double-right::after {
    right: 12px
}


#video .Area1600 {
	position: relative;
	max-width:1560px;
}
#video .twoBOX {
	display:flex;
	flex-wrap:wrap;
    padding-top: 2rem;
}
#video .twoBOX .videoBOX{
	width:58%;
	padding:2rem;
	background:rgba(48,132,158,0.8);
}
#video .twoBOX .infoBOX{
	width:42%;
	padding-left:30px;
	padding-top:15px;
}
#video .twoBOX .infoBOX .doctor{
    border-left: 20px solid var(--c-blue);
    padding-left: 10px;
    margin-bottom: 36px;
	margin-left:10px;
}
#video .twoBOX .infoBOX p{
    font-size: 28px;
    color: var(--c-blue);
    margin-bottom: 8px;
    line-height: 1.2;
}
#video .twoBOX .infoBOX h4{
	font-size:42px;
	color:#fff;
	font-weight:bold;
}
#video .twoBOX .infoBOX .info{
	position:relative;
	border:1px solid #fff;
	border-radius:30px;
	padding:2rem 2rem 2rem;
}
#video .twoBOX .infoBOX .info .spec{
	position:absolute;
	background:var(--c-blue);
	color:#000;
	border-radius:50%;
	display:flex;
	justify-content:center;
	align-items:center;
	right:3.8rem;
	top:-3.8rem;
	width:88px;
	height:88px;
	font-size:28px;
	font-weight:bold;
	
}
#video .twoBOX .infoBOX .info .list p{
	font-size:24px;
	color:#fff;
	margin-bottom:3px;
	line-height:1.6;
}

#video .twoBOX .infoBOX .info .list p span{
	display:block;
	padding-left:30px;
}
#video .video{
	position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 520px;
    background: rgba(0,0,0,1);
    z-index: 10;
}
	
	
#video .video-high {top:49px;}

.banner-video-wrapper #ytplayer, 
.banner-video-wrapper .video-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    padding: 0px;
}

#sound_btn {
  display:block;
  right:20px;
  bottom:20px;
  z-index:20;
  position:absolute;
  color:rgba(255,255,255,0.6);
  font-size:28px;
  line-height:31px;
  font-weight:400;
  text-align:center;
  background-repeat:no-repeat;
}
#sound_btn:hover {
  color:#E95757;
}
#sound_btn:active {
  color:#0D6966;
}

.muteICON.show {display:inline-block;}
.soundICON.show {display:inline-block;}
.soundICON.hidden {display:none;}
.muteICON.hidden {display:none;}
.muteICON {display:none;}

@media screen and (max-width:1600px){
#video .videoWRAP {height: calc(52vw + 120px);padding: 0rem 0;}
#video .Area1600 {padding: 0 3%;}
#video .video_deco {left: 20px;bottom: 10px;width: 10.25vw;}
#video .video {height: 29vw;}   
#video .twoBOX .infoBOX .info .list p {font-size: 20px;}
    
}

@media screen and (max-width:1300px){
#video .video_deco {bottom: auto;top: 52vw;}
#video .heading .title span { font-size: 42px;}
#video .heading .title .stroke-text {font-size: 50px;}  
#video .heading .title svg {width: 500px;top: 2.5rem; height: 120px;}
#video .question h3 {padding: 10px 20px;}
#video .question h3 .txt {padding-right: 10px;}
#video .twoBOX .videoBOX {padding: 1.2rem;height: calc(29vw + 2.4rem);}
#video .twoBOX .infoBOX .info .list p {font-size: 18px;}    
#video .twoBOX .infoBOX p {font-size: 24px;}
#video .twoBOX .infoBOX h4 {font-size: 38px;}
#video .twoBOX .infoBOX .doctor {border-left: 18px solid var(--c-blue);}
#video .twoBOX .infoBOX {padding-left: 20px;}
#video .twoBOX .infoBOX .info .spec {    width: 68px;height: 68px;font-size: 24px;right: 2rem;}
#video .twoBOX .infoBOX .info {border-radius: 18px;padding: 1.5rem;}

  
}


@media screen and (max-width: 1200px){
#video .videoWRAP {height: calc(50vw + 200px);}
}

@media screen and (max-width:991px){
#video .video_deco {bottom: auto;top: 52vw;left:15vw;}
#video .heading .title span { font-size: 36px;}
#video .heading .title .stroke-text {font-size: 42px;}  
#video .heading .title svg {width: 390px;top: 2rem; height: 110px;}
#video .question h3 {padding: 10px 10px;font-size: 24px;}
#video .question h3 .txt {padding-right: 6px;}
.chevron-double-right{width: 12px;height: 16px;}
.chevron-double-right::after, .chevron-double-right::before {width: 12px;height: 12px;}
.chevron-double-right::after { right: 8px;}

#video .twoBOX {flex-direction: column; padding-top: 1rem;}

#video .twoBOX .videoBOX {padding: 1.2rem;height: calc(29vw + 2.4rem);width:58%; margin: 0 auto;}
#video .twoBOX .infoBOX {padding-left: 20px;    width: 68%;margin: 0 auto;    padding-top: 35px;}
#video .twoBOX .infoBOX .info .list p {font-size: 18px;}    
#video .twoBOX .infoBOX p {font-size: 24px;}
#video .twoBOX .infoBOX h4 {font-size: 38px;}
#video .twoBOX .infoBOX .doctor {border-left: 18px solid var(--c-blue); margin-bottom: 20px;}

#video .twoBOX .infoBOX .info .spec {    width: 68px;height: 68px;font-size: 24px;right: 2rem;}
#video .twoBOX .infoBOX .info {border-radius: 18px;padding: 1.5rem;}
#video .videoWRAP {height: calc(100vw + 200px);}

}

@media screen and (max-width:767px){
	#video { height:1100px; }
	#video .video{position:absolute;top:0; left:3%; width:93vw; height:56vw;background:rgba(0,0,0,1); z-index:10;}
	#video .video-high {top:8.2%;}
    #video .Area1220 {position: static;}
	
#video .heading .title {flex-direction: column;  padding-top: 0rem;}
#video .heading .title span { font-size: 32px;}
#video .heading .title .stroke-text {font-size: 38px;}
    
#video .heading .title svg { width: 100vw;height: 80px;}
#video .heading {top: 4vw;}

#video .question {margin-top: 2rem;    margin-bottom: 3rem;}
#video .video_deco {top: 53.5vw;left: 2vw;    width: 12.25vw;}
#video .question h3 { border-radius: 30px;    margin: 02rem;line-height: 1.4;}
 #video .twoBOX .videoBOX {
    padding: 0;
    height: 56vw;
    width: 100%;
    background: rgba(48,132,158,0);
  
}
#video .twoBOX .infoBOX {
width: 100%;
padding: 1.5rem;
padding-top: 3rem;
}
#video .twoBOX .infoBOX .info .spec {
    width: 58px;
    height: 58px;
    font-size: 22px;
    right: 1rem;
    top: -4.5rem;
}

#video .heading .title .stroke-text{
  stroke-width:1px;
}

#video .heading .title .stroke-text.middle{
  stroke-width:7px;
  stroke:#fff;
}

#video .heading .title .stroke-text.outer{
  stroke-width:10px;
}
#video .twoBOX .infoBOX .info .list p span {
    display: inline-block;
    padding-left: 0;
}
}


/* <!-- 區塊(9)表單 --> */
.control-label {
  /*color:#fff;*/
  color: #373737;
  font-weight: normal;
}

.contact-wrap .col-sm-1 {
  width: 15%;
  padding-right: 0;
}

.form-horizontal .control-label {
  text-align: left;
  color: #000;
}

.contact-wrap .text-right {
  padding: 0 60px 6px 0;
  color: #000;
  font-size: 18px;
}

.contact-wrap .col-sm-10 {
  width: cacle(85% - 10px)
}

.contact-wrap .col-sm-10 label {
  color: #000;
  margin: 0 8px 10px 0;
  font-weight: normal;
  padding-top: 2px;
}

.contact-wrap .form-control,
.code>input {
  border-radius: 50px;
  border: none;
  height: 37px;
  margin-bottom: 10px;
}

.checkbox label,
.radiobox label,
.radio label {
  margin-bottom: 10px;
}

.form-control {
  font-size: 16px;
}

.checkbox .checkbox_tit {
  padding-left: 0;
  color: #000;
  line-height: 1;
  margin-bottom: 10px
}

label {
  color: #000;
  margin-right: 10px;
}

label a {
  color: #000;
}
.submit-bg {
  background: #f5ba31;
  background: url(/events/20250319/images604/img-cpap604-form-btn2.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    width: 342px;
    height: 84px;
    display: flex;
}
.btn-primary#submitbtn {
    position: relative;
    font-size: 32px;
    color: #2f408e;
    font-weight: bold;
    border: none;
    padding: 0;
    border-radius: 0;
    margin-right: 20px;
    margin-top: -10px;
    letter-spacing: 0;
    width: 100%;
    background-color: transparent;
}

.btn-primary#submitbtn:hover{
  color: #000;
}
.arrow-right{
    position: relative;
    display: inline-block;
}	
.arrow-right:after {
	content: '';
    display: block;
    position: absolute;
    top: 24px;
    right: 26px;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 20px solid #2f408e;
}
.arrow-right:hover:after {
    border-left: 20px solid #000;
}
/*=====  btn-PHONE (icon + contact) ===*/  
.btn-phone_call { 
	padding:0; 
	position: relative;
	z-index: 6;
}

.btn-phone_call .phone_number {
	text-align: center;
	padding:0px 0 20px;
}
	
.btn-phone_call .phone_number a {
    display: inline-block;
	text-decoration:none;
  font-size: 38px;
  color: #2f408e;
  font-weight: bold;
    background:#429ffe;
    background: url(/events/20250319/images604/img-cpap604-form-btn_pnonecall.png) no-repeat;
    background-size: 100% 100%;
	margin-right: 0px;
    width: 342px;
    height: 84px;
}
.btn-phone_call .phone_number span{
	position:relative;
	top:15px;
}
.btn-phone_call .phone_number span.text{
	top:10px;
}	

.btn-phone_call .phone_number a:hover {
    color: #000;
}
.btn-phone_call .phone_number a svg {
	fill:#2f408e;
	margin-left:-5px;
	width:36px;
	height:36px;
}	
.btn-phone_call .phone_number a:hover svg {
	fill:#000;
}


.form-horizontal .control-label {
  padding-top: 3px;
}

.contact-wrap input[type=checkbox],
.contact-wrap input[type=radio] {
  margin: 8px 0 0;
  width:auto;
}

.form-control[readonly] {
    background-color: #fff;
}

.form-horizontal .control-label {
    color: #0094bc;
}
.checkbox .checkbox_tit {
    color: #0094bc;
}
label {
    color: #0094bc;
}
.contact-wrap .col-sm-10 label {
    color: #0094bc;
}
.contact-wrap .text-right {
    color: #0094bc;
}
li.pds img {
    width: 257px;
}

@media (max-width: 767px){
.btn-primary#submitbtn  {
        font-size: 28px;
        width: 100%;
        height: auto;
        margin-right: 32px;
        margin-top: -8px;
}
.submit-bg {
    width: 300px;
    height: 80px;
}
.arrow-right:after {
    top: 24px;
}

.btn-phone_call .phone_number a {
    font-size: 32px;
    width: 300px;
    height: 80px;
    background-size: 100% 100%;
}

}

/* <!-- 區塊(9)表單 --> */
@media (min-width: 768px){
#formCPAP .col-sm-3 {width: 28%;}
}
@media (min-width: 991px){
#formCPAP .col-sm-3 {width: 32%;}
}


#formCPAP {
background: none;
min-height: 745px;
padding: 5rem 0;
}
#formCPAP .contact-bg {
  background: #583bf7;
  max-width: 960px;
  height: auto;
  margin: 0 auto;
  padding: 80px 30px 30px;
  position: relative;
  border-radius: 30px;
  box-shadow: -16px 16px 0 #000;
  margin-top: 4rem;
}

#formCPAP .contact-bg .contact-wrap {
    width: 100%;
    font-size: 24px;
	font-weight:bold;
    position: relative;
    z-index: 6;
    margin: 0 auto;
    padding: 30px 60px 5px;
	background:#eef2f5;
	background: linear-gradient(180deg, #eef2f5 0%, #c9ecff 100%);
}

#formCPAP .contact-bg .contact-wrap .form_deco{
    position: absolute;
    top: -70px;
    z-index: 20;
    text-align: center;
    left: 0;
    right: 0;
}

#formCPAP .contact-bg .contact-wrap .formSize {
  font-size: 24px;
}
#formCPAP .contact-bg .contact-wrap label.formSize {
	color:#062578;
	font-weight:bold;
}
#formCPAP .contact-bg .contact-wrap label.formSize.formGN {
	color:#0094bc;
}
#formCPAP .contact-bg .contact-wrap label.formSize.formGN.block {
    display: block;
}	
#formCPAP .contact-bg .contact-wrap label.formSize.small {
    font-size: 20px;
	color:#583bf7;
}
#formCPAP .contact-bg .contact-wrap .formSize.pretty-select {
   text-shadow: none;
}
#formCPAP .contact-bg .contact-wrap .formSize #checkprivacy,
#formCPAP .contact-bg .contact-wrap .formSize #checkScam {
	color:#0094bc;
}
#formCPAP .contact-bg .contact-wrap .checkbox a,
#formCPAP .contact-bg .contact-wrap .checkbox span {
	color:#0094bc;
}

#formCPAP .contact-bg .contact-wrap .formSize a.privacy {
	text-shadow: none;
	font-weight:bold;
}
#formCPAP .contact-bg .contact-wrap .formSize a:hover.privacy {
	color:#fff;
}
#formCPAP .contact-bg label a {
    color: #fff;
}
.text-right.formSize {
  font-size: 25px;
  padding: 0 102px 25px;
}
.textInfo.formSize {
  font-size: 22px;
  font-weight:bold;
  text-align:right;
  color:#583bf7;
  padding-bottom: 12px;
}
.contact-wrap .form-control,.code>input {
  height: 55px;
}

.form-group {
  margin-bottom: 25px;
}


.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.checkbox input[type=radio],
.checkbox-inline input[type=radio],
.radio input[type=radio],
.radio-inline input[type=radio] {
  width: 25px;
  height: 25px;
  margin-left: -33px;
  margin-top: 5px;
}
#formCPAP .wrap .contact-bg .contact-wrap .checkbox span {
	padding-left: 4px;
    text-shadow: none;
}
#formCPAP .wrap .contact-bg .contact-wrap .checkbox .formPL {
	margin-left: 30px;
}	
.checkbox label,.radio label {
  padding-left: 36px;
}

form .error {
    color: red;
    font-size: 16px;
}
.form__radio-input {
  display: none;
}
.form__radio-label {
  font-size: 25px;
  font-weight: 700;
  position: relative;
  padding-left: 4.5rem;
  cursor: pointer;
  color: #fdf13b;
}
.form__radio-button {
  height: 22px;
  width: 22px;
  border: 3px solid #fff;
  background:#fff;
  border-radius: 50%;
  display: inline-block;
    position: relative;
}
.form__radio-button::after {
  content: "";
  display: block;
  height: 22px;
  width: 22px;
  border: 3px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #0075ff;
  opacity: 0;
  transition: opacity 0.2s;
}

.form__radio-input:checked ~ .form__radio-label .form__radio-button::after {
  opacity: 1;
}

#formCPAP .checkbox, #formCPAP .radio {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}
#formCPAP .form-group .radioFix {
	
}
.radio .radio_tit,
.radiobox .radio_tit{
	padding-left:0;
}

/*
#formCPAP input[type=text],
#formCPAP input[type=checkbox]:before,
#formCPAP input[type=radiobox]:before {
	border:1px solid #0094bc;
}
#formCPAP input[type=text]:focus,
#formCPAP input[type=checkbox]:before:focus,
#formCPAP input[type=radiobox]:before:focus {
  border: 2px solid #0094bc;
}
*/

.footer-des {
    color: #ccc;
    max-width: 880px;
    margin: 0 auto;
    margin-top: 4rem;
    margin-bottom: 60px;
    font-size: 18px;
    text-align: left;
}
.footer-des h6 {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 15px;
}
.footer-des ul {
    list-style: disc;
    margin-left: 3%;
}
.footer-des ul li {
    margin-bottom: 10px;
}

@media (max-width: 1300px) {
#formCPAP .contact-bg { max-width: 880px;}
#formCPAP .contact-bg .contact-wrap {padding: 30px 20px 5px;}

}

@media (max-width: 991px) {
#formCPAP .contact-bg { max-width: 720px;}
#formCPAP .contact-bg .contact-wrap .form_deco { width: 260px; margin: 0 auto;}
#formCPAP .contact-bg .contact-wrap .formSize {font-size: 22px;}
    

#formCPAP {height: auto;padding: 50px 0; background-size: cover;}
.contact-ti img {max-width: 100%;width: 100%; }
.contact-bg {border-radius: 15px; }
.contact-bg:after { margin-left: -110px;width: 220px;}
.footer-des {padding: 0 5%;}

#formCPAP .contact-bg .contact-wrap label.formSize.small {font-size: 18px;}

.footer-des {max-width: 720px;}

}

@media (max-width: 767px) {
#formCPAP {padding: 50px 16px 10px;}
#formCPAP .wrap {padding: 0;}
#formCPAP .wrap .contact-bg {padding:40px 10px;border-radius: 20px;box-shadow: -8px 8px 0 #000;margin-top: 3rem;}
#formCPAP .contact-bg .contact-wrap {padding: 10px 10px 5px;}
    

#formCPAP .contact-bg .contact-wrap .form_deco { width: 120px;top: -38px;}

/*.contact-bg:before{border-radius: 12px;}
.contact-bg:after { margin-left: -80px;width: 160px;height:16px;}*/


#formCPAP .wrap .contact-bg .contact-wrap .formSize {font-size: 20px;}
#formCPAP label.col-sm-3.control-label.formSize { width: 100%;}
.form-group {margin-bottom: 20px;}
.text-right.formSize {padding: 0px 92px 25px;} 

}

@media (max-width: 340px) {
.form-group {margin-bottom: 10px; }
    
}

/*==圖片替用影片==*/	
#video.img{
background: linear-gradient(180deg, #001b2e 0%, #0773ba 100%);
}
#video.img .videoWRAP {
    position: relative;
    height: 100%;
    padding-bottom: 10rem;
}
#video.img .twoBOX .imgBOX{
	width:58%;
}
#video.img .image{
position: relative;
    top: 0;
    left: 0;
    width: 100%;
	background:rgba(48,132,158,0.8);
    z-index: 10;
    padding: 2rem;
}

@media (max-width: 991px) {
#video.img .twoBOX .imgBOX {
    width: 88%;
    margin: 0 auto;
}
}

@media (max-width: 767px) {
#video.img {
    height: 100%;
}	
#video.img .twoBOX .imgBOX {
    width: 92%;
}
#video.img .image {
    padding: 1rem;
}
#video.img .videoWRAP {
    padding-bottom: 6rem;
}
}


/*圖片發光 */
/* animates orb glow */
.leftC {
    position: absolute;
    z-index: 3;
    bottom: 3.8rem;
    left: 10rem;
}
.rightC {
    position: absolute;
    z-index: 3;
    bottom: 2.7rem;
    left: 8.1rem;
}
.orb {
	position: relative;
	width: 72px;
	height: 72px;
	border-radius: 50%;
	margin: 0 5em;
	box-shadow: 0 0 20px 5px #C0FFE4;
	animation: orb 1.8s infinite;
    display: inline-block;
}
.orb:before {
	content: '';
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	top: 2px;
	left: 2px;
	border-radius: 50%;
}
.leftC .orb{
	box-shadow: 0 0 20px 5px #097FF5;
	animation: orbLT 1.8s infinite;
}

.rightC .orb {
	box-shadow: 0 0 20px 5px #FF00FF;
	animation: orbRT 1.8s infinite;
}	


@keyframes orb {
	0%,100% {
		box-shadow: 0 0 6px 4px #8FFFCF;
	}
	50% {
		box-shadow: 0 0 28px 6px #8FFFCF;
	}
}


@keyframes orbLT {
	0%,100% {
		box-shadow: 0 0 6px 4px #0000FF;
	}
	50% {
		box-shadow: 0 0 28px 6px #0000FF;
	}
}
@keyframes orbRT {
	0%,100% {
		box-shadow: 0 0 6px 4px #FF006C;
	}
	50% {
		box-shadow: 0 0 28px 6px #FF006C;
	}
}

@media (max-width: 1300px) {
.leftC {
	bottom: 3.1rem;
    left: 7.1rem;
}
.rightC {
    bottom: 1.9rem;
    left: 5.5rem;
}
	
.orb {
	width: 64px;
	height: 64px;
}
.orb:before {
	width: 56px;
	height: 56px;
}
}


@media (max-width: 991px) {
.leftC {
    bottom: 2.3rem;
    left: 3.9rem;
}
.rightC {
	bottom: 1.4rem;
    left: 2.6rem;
}
	
.orb {
	width: 50px;
	height: 50px;
}
.orb:before {
	width: 46px;
	height: 46px;
}
}

@media (max-width: 767px) {
.leftC {
	bottom: 4.8vw;
    left: 7vw;
}
.rightC {
    bottom: 2.8vw;
    left: 4vw;
}
	
.orb {
	width: 50px;
	height: 50px;
}
.orb:before {
	width: 46px;
	height: 46px;
}
}



/*===ADD 2024/10/25*/
#referral .yes {
    display: none;
    padding: 10px;
}
#referral .yes .formSize {
    color: #0094bc !important;
    width: 30%;
}
#referral .yes .formSize {
    color: #0094bc !important;
}

#referral .checkbox .yes label, 
#referral .radio .yes label {
    padding-left: 15px;
}

@media (max-width: 767px) {
#referral .yes .formSize {
    width: 32%;
}
#referral .checkbox .yes label, 
#referral .radio .yes label {
    padding-left: 10px;
}
#referral .form-group {
        margin-bottom: 10px;
    }
}

/*============================*/
/*影片區塊-<!-- 區塊(7)客戶好評推薦 -->*/
#review{ 
	margin: 0px auto; 
	height:62.5vw;
	position: relative; 
	z-index: 3; 
}
#review .review_bg {
	z-index:1; 
	position:absolute; 
	left: 50%; 
	margin-left: -50%;
	width: 100%;
}
#review .Area1220{ 
	position: relative;
    margin: 0 auto;
    max-width: 80.125vw;
    width: auto;
}
#review .img-title { 
	position: relative; 
	z-index: 20; 
	display: flex;
	justify-content: center;
}
#review .img-title h2{
    position: absolute;
    padding-top: 2vw;
    width: 54.5vw;
}
#review .img-title h2 img{
	max-width:100%;
	width:100%;
	height:auto;
}
#review .review_item {
    position: absolute;
    z-index: 20;
    left: 21.771vw;
    top: 38.258vw;
    width: 34.458vw;
    height: auto;
}
#review .review_txt {
    position: absolute;
    z-index: 20;
    right: 2.5vw;
    top: 18.4vw;
    width: 32.698vw;
    height: auto;
}
#review .reviewBOX{
	position:absolute; 
	top:17.867vw;
	left:20px;
	width:41.667vw;
	height:23.958vw; 
	background:rgba(0,0,0,1); 
	z-index:10;
}

.banner-review-wrapper #ytplayer, 
.banner-review-wrapper .review-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    padding: 0px;
}

.banner-review-wrapper iframe {
	width:41.667vw;
	height:100%;
}

#review .reviewBOX .col-seo{
	position:absolute; 
	z-index:-1;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    justify-content: center;
    color: transparent;
}
#review .reviewBOX .col-seo h2,
#review .reviewBOX .col-seo h3,
#review .reviewBOX .col-seo h4,
#review .reviewBOX .col-seo li{
	font-size:0.417vw;
}

#sound_btn_2 {
  display:block;
  left:20px;
  bottom:20px;
  z-index:10;
  position:absolute;
  color:rgba(255,255,255,0.6);
  font-size:28px;
  line-height:31px;
  font-weight:400;
  text-align:center;
  background-repeat:no-repeat;
}
#sound_btn_2:hover {
  color:#E95757;
}
#sound_btn_2:active {
  color:#0D6966;
}

.muteICON.show {display:inline-block;}
.soundICON.show {display:inline-block;}
.soundICON.hidden {display:none;}
.muteICON.hidden {display:none;}
.muteICON {display:none;}


@media screen and (max-width:991px){
#review {
	height: 69.1vw;
}
#review .review_bg .for_lg{
	width:100%;
	height: 69.1vw;
}
#review .review_bg .for_lg img{
  height: 100%;
  object-fit: fill;
}
#review .img-title h2 {
    padding-top: 2vw;
    width: 58vw;
}
#review .Area1220 {
    max-width: 88vw;
}
#review .reviewBOX {
	width: 45.573vw;
	height: 28.646vw;
	left: 1.302vw;
	top: 19.531vw;
}
.banner-review-wrapper iframe {
	width: 45.573vw;
	height:100%;
}
#review .review_txt {
    right: 2.5vw;
    top: 18.4vw;
    width: 35.698vw;
}
#review .review_item {
	left: 23.438vw;
	top: 41.667vw;
	width: 40vw;
}
}


@media screen and (max-width:767px){
#review {
	height: 184.375vw;
}
#review .review_bg .for_lg{
	width:100%;
	height: 184.375vw;
}
#review .review_bg .for_lg img{
  height: 100%;
  object-fit: fill;
}
#review .img-title h2 {
    padding-top: 4vw;
    width: 98vw;
}
#review .Area1220 {
    max-width: 100%;
}
#review .review_txt {
    right: 2.5vw;
    top: 20.4vw;
    width: 35.698vw;
}
#review .reviewBOX {
	position: absolute;
	top: 30vw;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 93vw;
	height: 56vw;
	background: rgba(0, 0, 0, 1);
	z-index: 10;
}
.banner-review-wrapper iframe {
	width: 93vw;
	height:100%;
}
#review .review_item {
	top: 79vw;
	left: 30vw;
	width: 70%;
}
#review .review_txt {
	right: 0;
	top: 122.6vw;
	width: 78vw;
	left: 0;
	margin: 0 auto;
}
#sound_btn_2 {
    left: 7.831vw;
    bottom: 12.077vw;
}
}



/*===== SEO表格-5購買大地雷 =====*/
.txtSEO {
	--c-text:transparent;
	position:absolute;
    width: 50vw;
    margin: 0 auto;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
    z-index:-1;
}
.txtSEO .table-container {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px auto;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	background:transparent;
}
.txtSEO .table-header {
	display: flex;
	background-color: transparent;
	color: var(--c-text);
	font-weight: bold;
	text-align: center;
}
.txtSEO .table-row {
	display: flex;
	border-bottom: 1px solid transparent;
	color: var(--c-text);
}
.txtSEO .table-row:nth-child(even) {
	background-color:transparent;
}
.txtSEO .table-row:nth-child(odd):not(.table-header) {
	background-color: transparent;
}
.txtSEO .cell-category {
	width: 5.208vw;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.625vw;
	border-right: 1px solid transparent;
	font-weight: bold;
	color:  var(--c-text);
}
.txtSEO .cell-content {
	flex: 1;
	padding:  0.625vw;
	border-right: 1px solid transparent;
}
.txtSEO .cell-content:last-child {
	border-right: none;
}
.txtSEO .highlight-red {
	color: var(--c-text);
	font-weight: bold;
}
.txtSEO .sub-text {
	display: block;
	font-size: 0.417vw;
	color:  var(--c-text);
	margin-top: 0.208vw;
}

@media screen and (max-width:991px){
.txtSEO {
    width: 60vw;
}
.txtSEO .cell-category {
	width: 13.021vw;
	padding: 0.625vw;
}
.txtSEO .cell-content {
	padding:  0.625vw;
}
.txtSEO .sub-text {
	font-size: 0.521vw;
	margin-top: 0.208vw;
}
}

